::获取系统时间;
@set datetime=%date:~0,4% %date:~5,2% %date:~8,2%-%time:~0,2% %time:~3,2% %time:~6,2%
::去除所有空格;
@set datetime=%datetime: =%
set logpath=.\log\ping
if not exist %logpath% (@md .\log\ping)
ping huizhou.idmanage.qhmoka.com -n 60 > .\log\ping\%datetime%.log